function EFFECT:Init(data)
	local pos = data:GetOrigin()
	local emitter = ParticleEmitter(pos)
	for i = 1, 10 do
		local tbl = {1, 2, 4}
		local particle = emitter:Add("effects/splash"..tbl[math.random(#tbl)], pos)
		if particle then
			particle:SetVelocity(Vector(math.Rand(-50, 50), math.Rand(-50, 50), math.Rand(0, 150)))
			particle:SetDieTime(1)
			particle:SetStartAlpha(255)
			particle:SetEndAlpha(0)
			local size = math.Rand(1, 3)
			particle:SetStartSize(size)
			particle:SetEndSize(size)
			particle:SetRoll(math.Rand(-360, 360))
			particle:SetRollDelta(math.Rand(-1, 1))
			particle:SetAirResistance(math.Rand(20, 40))
			particle:SetGravity(Vector(0, 0, -200))
			particle:SetCollide(false)
		end
	end
	emitter:Finish()
end

function EFFECT:Think()
	return false
end

function EFFECT:Render()
end